/*--- Avanquest WebEasy Page Style ---*/


.cc26               { /* Common */
	font            : italic bold 18pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc27               { /* Common */
	font            : bold 16pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	padding         :   3.00pt;
	}
.cc28               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc29               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc30               { /* Common */
	border          :   0.00pt none #004040;
	clip            : rect(0.00pt,369.00pt,3.00pt,0.00pt);
	}
.cc31               { /* Common */
	border          :   0.00pt none #800000;
	}
.cc32               { /* Common */
	font            : 11pt 'Eras Bold ITC';
	color           : #ffffff;
	text-align      : center;
	}
.cc33               { /* Common */
	font            : bold 10pt 'System', monospace;
	color           : #000000;
	}
span#e27            { /* images/tpldrff001.jpg */
	background      : transparent url(images/tpldrff001.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :  90.75pt;
	width           : 509.25pt;
	height          : 326.25pt;
	}
span#e26            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          : 402.75pt;
	}
span#e25            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web004012.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          : 239.25pt;
	}
span#e24            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web004011.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :   0.75pt;
	width           : 509.25pt;
	height          : 245.25pt;
	}
span#e23            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web004010.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 137.25pt;
	width           : 509.25pt;
	height          : 281.25pt;
	}
div#e22             { /* GALLERY.. */
	position        : absolute;
	left            : 270.00pt;
	top             : 169.50pt;
	width           : 347.25pt;
	height          :  39.00pt;
	}
span#e21            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :  60.00pt;
	width           : 203.25pt;
	height          :  63.00pt;
	}
span#e20            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             :  57.75pt;
	width           : 264.00pt;
	height          :  65.25pt;
	}
div#e19             { /* Karaoke */
	position        : absolute;
	left            : 308.25pt;
	top             : 309.75pt;
	width           :  89.25pt;
	height          :  25.50pt;
	}
a#a19               { /* Karaoke */
	font            : bold 16pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e18             { /* Jukebox */
	position        : absolute;
	left            :  78.75pt;
	top             : 243.00pt;
	width           :  90.75pt;
	height          :  21.75pt;
	}
a#a18               { /* Jukebox */
	font            : bold 16pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e17             { /* Disco */
	position        : absolute;
	left            : 545.25pt;
	top             : 246.00pt;
	width           :  60.00pt;
	height          :  21.00pt;
	}
a#a17               { /* Disco */
	font            : bold 16pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e16             { /* <DIV><FONT face="Garamon... */
	position        : absolute;
	left            : 217.50pt;
	top             : 265.50pt;
	width           : 267.75pt;
	height          :  40.50pt;
	}
img#e15             { /* images/cantyeny_new_web0... */
	position        : absolute;
	left            :  45.75pt;
	top             : 288.75pt;
	width           : 154.50pt;
	height          : 202.50pt;
	}
img#e14             { /* images/cantyeny_new_web0... */
	position        : absolute;
	left            : 510.00pt;
	top             : 286.50pt;
	width           : 174.00pt;
	height          : 210.00pt;
	}
span#e13            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web004005.gif) no-repeat top left;
	position        : absolute;
	left            : 349.50pt;
	top             :  -3.00pt;
	width           : 369.00pt;
	height          :   3.00pt;
	}
span#e12            { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web004004.gif) no-repeat top left;
	position        : absolute;
	left            : 627.00pt;
	top             : -62.25pt;
	width           :   3.00pt;
	height          :  62.25pt;
	}
img#e11             { /* images/cantyeny_new_web0... */
	position        : absolute;
	left            : 529.50pt;
	top             : 511.50pt;
	width           : 127.50pt;
	height          :  44.25pt;
	}
div#e10             { /* Function\ \Gallery */
	position        : absolute;
	left            : 543.00pt;
	top             : 516.00pt;
	width           :  94.50pt;
	height          :  33.75pt;
	}
span#e9             { /* images/cantyeny_new_web0... */
	background      : transparent url(images/cantyeny_new_web004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 123.00pt;
	width           : 509.25pt;
	height          :  30.00pt;
	}
div#e8              { /* About Us */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 117.00pt;
	top             : 129.75pt;
	width           :  50.25pt;
	height          :  15.75pt;
	}
div#e7              { /* Gallery */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 267.00pt;
	top             : 130.50pt;
	width           :  48.00pt;
	height          :  16.50pt;
	}
div#e6              { /* Songlists */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 322.50pt;
	top             : 130.50pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e5              { /* Contact  */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 561.75pt;
	top             : 129.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
div#e4              { /* Products & Djs */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 172.50pt;
	top             : 126.00pt;
	width           :  87.75pt;
	height          :  21.00pt;
	}
div#e3              { /* Weddings */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 389.25pt;
	top             : 130.50pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e2              { /* Why Book With us? */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 450.75pt;
	top             : 123.00pt;
	width           : 114.00pt;
	height          :  24.00pt;
	}
img#e1              { /* images/cantyeny_new_web0... */
	position        : absolute;
	left            : 275.25pt;
	top             : 344.25pt;
	width           : 167.25pt;
	height          : 197.25pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
